Subject: Re: Message from Walmart.com Customer, Ref ID: A4E13FFC2C8E465AA26920775824BAD4 #Ref 2023032900310798
From: Cheryl DiMaggio <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 29 Mar 2023 17:54:10 +0000

What address did you send it to?

On Wed, Mar 29, 2023, 1:53 PM Cheryl Dimaggio <[email-masked]> wrote:

And FedEx comes to my house alot so don't understand t you m I di d get it . I would just like my money back please  cause I think I'll never see the comforter thank u

On Wed, Mar 29, 2023, 1:50 PM Designer Living Inc. <[email-masked]> wrote:

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service